.membershipCategory { display: none!important;} 
body{
	background: #fff url(https://www.tanundapines.com.au/images/background7.gif) repeat;
}

/* 8/12/15 Michael H */
#headLinks {
    margin-top: 20px;
}

.member-view .radio-inline, .member-view .checkbox-inline {
    margin: auto;
    font-size: 12px;
    float: left;
    display: block;
    width: auto;
}

#mainLeft{
	width: 204px;	
}

#mainRight{
	width: 736px;	
}



.teetime-day-table .row-heading h3, .groupbooking-table .row-heading h3, .teetime-day-table .row-heading h4{
	color: #fff;

}
.row-heading-inner h3 {font-size: 1.2em!important;}
.row-heading-inner h4 {font-size: 1em!important;}

.ui-selectmanycheckbox label, .ui-selectoneradio label{
	text-align: left;	
}

#records .recordContainer{
	min-height: 43px;
}

#waitListContatiner form{
	background: none;
	width: auto;
} 

a:link.btn, a.btn{
	color: #000;
}
	
.eventListContain .ui-grid-col-8 div input, .eventListContain .ui-grid-col-8 div label{
	float: left;
	width: auto;
    display: block;
}


#waitListContatiner .recordMade{
	    border-bottom: 22px #e3e3e3 solid;
}

.event-flags label, label.recordName, .row label, .modal-body label, form.registration label {display: inline; text-align:left; width: inherit; margin: initial; padding: initial;}
.modal-body label {float:none; text-align: left!important;}
.modal-body #form {text-align: left;}
.row-time button {color: #5B5B5B;}
button.btn-book-me {background: #a2b9b9!important;}
.modal-body form {background: #fff!important; width: inherit!important;}